RubyGems Navigation menu

spud_blog 1.0.2

Spud blogging/news and rss engine.

Gemfile
          gem 'spud_blog', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install spud_blog
  
  
  
  
  
  
  

Total downloads 35,013

For this version 201

Show all versions (53 total)

Required Ruby Version: >= 0

Links: